Search found 1 match

Page 1 of 1

Search found 1 match

Re: Upgrade Errors With V2.1.0.1

The update model does not work properly, so before upgrade edit "upgrade.php" in the model directory and change the line number 25 from $line = str_replace("CREATE TABLE `oc_", "CREATE TABLE `" . DB_PREFIX, $line); to $line = str_replace("CREATE TABLE `oc_", "CREATE TABLE IF NOT EXISTS `" . DB_PREFI...

Jump to post
  • Sat Oct 10, 2015 1:28 am
  • Replies 36
  • Views 23369

Page 1 of 1

Search found 1 match